.imagenbg {
    color: #ffffff;
    height: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.titulo{
    font-size: 2rem;
    margin: 0;
    max-width: 800px;
}

@media (min-width: 992px) {
    .titulo {
        font-size: 4rem;
    }
}